

nav {
    position: fixed;
    width: 100%;
    background-color:rgba(0,0,0,0.5) ;
}

nav img{
    margin:0.7% 0 0.5% 0.5%;
    width: 3%;
    height: auto;
	text-align:center;
	padding: 8%;
	float : right;
}

nav ul {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-end;
    justify-content: space-around;
    float: right;
    width: 15%;
    padding: 1.7%;
}

nav ul li {
    color: white;
    font-size: 1.2em;
    font-weight: bold;
}

nav ul li a{
    color: white;
}

header img {
    position: absolute;
    top: 41%;
    left: 52%;
    transform: translateX(-50%);
    z-index: 999999;

}

div.img_header{
    background-image: url("../images/fondNav.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    height: 100vh;
    z-index: -99999999;
}

h1{
    position: absolute;
    color: white;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 8em;
    text-align: right;
}

h1 span.web{
    margin-left: 55%;
}

div#intro {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 3%;
    font-size: 1.5em;
    width: 35%;
    line-height: 2em;
}

div#intro strong{
    font-weight: bold;
    font-style: italic;
    font-size: 1.2em;
}

div#wrapper h2 {
    text-align: center;
    font-style: italic;
    margin-top: 2%;
    margin-bottom: 2%;
    font-size: 2em;
}

/*** ETAPES DE CREATION ***/

div#questions{
    display: flex;
    flex-flow: row nowrap;
}

div#questions img{
     width: 14%;
     border-radius: 50%;
     align-items: center;
     left: 43%;
     position: relative;
 }

div#questions__etape1::after{
    content: url(../images/arrow.png);
    width: 50%;
    position: absolute;
    left: 20%;
    /* bottom: 10%; */
    top: 160%;

}

div#questions__etape2 img{
    width: 9%;
    border-radius: 50%;
    align-items: center;
    left: 46%;
    position: relative;
}

div#questions h3{
    text-align: center;
}

div#questions p{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 46%;
    font-size: 1.2em;
}

/*** PRESENTATION DES BESOINS ***/

div#besoins{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}

div#besoins img{
    width: 12%;
    border-radius: 50%;
    align-items: center;
    left: 44%;
    position: relative;
}

div#besoins h3{
    text-align: center;
}

div#besoins > div {
    max-width: 34%;
    flex-basis: 35%;
    padding: 2%;
}

div#besoins p{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 46%;
    font-size: 1.2em;
}

/*** QUI SOMMES NOUS ***/

div#quiSommesNous{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
}

div#quiSommesNous > div {
    max-width: 34%;
    flex-basis: 12%;
    padding: 2%;
}

div#presentation p{
    text-align: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 34%;
    font-size: 1.2em;
    line-height: 1.5em;
}

/*** FORMULAIRE ***/

input[type=text],input[type=email],input[type=tel], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;

}

input[type=submit] {
    background-color: #558acb;
    color: black;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #56a0e2;
}


#contact_wrapper{
    border-radius: 5px;
    width: 75%;
    background-color: rgba(255,255,255,0.3);
    padding: 2%;
    margin: auto;
    border-radius: 3px;
    -webkit-box-shadow: 2px 7px 19px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 7px 19px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 7px 19px 0px rgba(0,0,0,0.75);
}

#contact_wrapper form label:not(#center){
    float: left;
}

/***IMAGE SPECTRUM***/

div#fond__contact{
    padding: 2%;
    background-image: url("../images/rainbow.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    height: 80vh;


}





footer {
    text-align: center;
    background-image: -moz-linear-gradient( 90deg, rgb(93,91,91) 0%, rgb(242,239,239) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(93,91,91) 0%, rgb(242,239,239) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(93,91,91) 0%, rgb(242,239,239) 100%);
    width: 100%;

    padding: 0.4%;
    margin:0;

}

